@font-face {
    font-family: 'mathleteskinny';
    src: url('../fonts/Mathlete-Skinny-webfont.eot');
    src: url('../fonts/Mathlete-Skinny-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Mathlete-Skinny-webfont.woff') format('woff'),
         url('../fonts/Mathlete-Skinny-webfont.ttf') format('truetype'),
         url('../fonts/Mathlete-Skinny-webfont.svg#mathleteskinny') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 125px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 125px;
}

body {
	font-family:'Gill Sans W01 Medium', Arial, Helvetica, Serif;
	background: #FFFAE1 url(../images/bg.png?v=2);
	color: #00b2b0;
	font-size: 16px;
}

a {
    color: #aed19b;
}

a:focus, a:hover {
    color: #1cbab5;
    text-decoration: underline;
}

h1,
h2,
h3 {
	font-family: 'mathleteskinny';	
}

h1 {
	font-size: 60px;
}

h2 {
	font-size: 50px;
}

h3 {
	font-size: 40px;
}

.container {
    width: 970px
}

.page-banner {
	text-align: center;
}

header .navbar {
	background: url(../images/nav-bg.png) repeat-x;
	margin-top: 100px;
	padding-top: 10px;
	margin-bottom: 10px;
}
header .navbar .container {
	position: relative;
}
a.navbar-brand {
	display: block;
	width: 141px;
	height: 138px;
	position: absolute;
	background: url(../images/logo.png) no-repeat;
	bottom: 0;
}
header .nav {
	font-size: 16px;
}
.nav>li.active>a {
    color: #1bb9b5;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}

.content {
	background: rgba(255, 255, 255, 0.7);
	padding-bottom: 100px;
	margin-bottom: 60px;
	position: relative;
}

.index .content {
	background: url(../images/home-content-bg.png) left top repeat-x;
}
header,
footer,
.content .container {
	position: relative;
	z-index: 10;
}

#graphics {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9;
	background: url(../images/graphics.png) center -530px no-repeat;
}

.page-header {
    text-align: center;
    margin: -70px auto 20px;
    border: none;
    background: url(../images/green-line.png) center bottom no-repeat;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.page-header h1 {
	font-size:60px;
	line-height: 100%;
	text-align: center;
	display: inline-block;
	color: #FFF;
	background: #00b2b0;
	padding: 25px 60px;
}

/*
 * Footer
 */

ul.social-links {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../images/social-bg.png) no-repeat;
	margin-right: -26px;
	width: 218px;
	height: 48px;
}

ul.social-links li {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 48px;
	margin-left: -4px;
}

ul.social-links li:first-child {
	margin: 0;
}

ul.social-links li a {
	display: block;
	height: 48px;
	
}

#footer-lower {
	  background-color: #add19b;
	  color: #FFF;
	  height: 77px;
}

#footer-lower .row {
	margin-top: 30px;
}

/*
 * Home Page
 */
.welcome-text h1 {
	font-size:60px;
	line-height: 100%;
	text-align: center;
	background: url(../images/green-line.png) center bottom no-repeat;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.hp-feature {
	color: #FFF;
	padding: 30px 20px;
	margin: 60px 0;
}

.hp-feature h3 {
	font-size: 40px;
}

.hp-feature .CTAContent {
	font-size: 15px;
	font-weight: 400;
	height: 240px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hp-feature.pink {
	background: #f7ae9d;
}
.hp-feature.yellow {
	background: #ffe56d;
}
.hp-feature.green {
	background: #aacf98;
}
.hp-feature.blue {
	background: #00b2b0;
}

.hp-feature .icon {
	height: 123px;
	width: 130px;
	background: url(../images/hp-icons.png) no-repeat;
	margin: 0 auto 30px;;
}
.hp-feature.pink .icon {
	background-position: 10px 0;
}

.hp-feature.yellow .icon {
	background-position: -313px 0;
}

.hp-feature.green .icon {
	background-position: -633px 0;
}




/* ad overrides */

.welcome-text h1 {
    font-size: 55px;
    padding-top: 15px;
    margin-bottom: 40px;
}
#graphics {
    height: 500px;
}
#graphics2 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 80px;
	z-index: 999;
    height: 160px;
	background: url(../images/graphics2.png) center 0px no-repeat;
}
#graphics2 a {
	float: right;
	padding-top: 128px;
	padding-right: 40px;
	opacity: 0.8;
	z-index:99999;
	font-size: 0.9em;
}
body {
    margin-bottom: 0;
}

.hp-feature {
    height: 600px;
}
.hp-feature .CTAContent {
    height: 400px;
}
p { 
font-size:17px;
font-weight: 300;
}
.content {
    margin-bottom: 0;
    padding-bottom: 0;
    z-index: 6
}
footer {
    clear:left;
    margin-top: 100px;
}
footer a {
    color:white;
    

}
footer a:hover {
    color: grey;
}

.template-3 h2, .template-5 h2 {
    padding-bottom: 60px    
}
.template-3 .content .container,
.template-5 .main-cols {
    padding-bottom: 40px;
}
.template-3 .content .container {
	min-height: 500px;
}
.page-header h1 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

body { min-width: 1083px; }
.navbar-nav {
	margin-top: 7.5px;
}
.navbar-nav>li {
    float: left;
}
.navbar-right {
    float: right!important;
    margin-right: 15px;
}

.navbar a.phone {    
	font-family:  'mathleteskinny';
    color: #00b2b0 !important;
    font-size: 42px;
    float:right;
    position: relative;
    top: -10px;
    
}